# Deleting a Security Group Rule

#### Function

This API is used to delete a security group rule.

#### URI

DELETE /v2.0/security-group-rules/{security_group_rule_id}

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/security-group-rules/07adc044-3f21-4eeb-bd57-5e5eb6024b7f

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Security Group